<?php //define('SERVERPATH',$_SERVER['DOCUMENT_ROOT'].'/zenphoto');
//define('WEBPATH','../zenphoto');
//require_once(SERVERPATH.'/zp-core/template-functions.php');
?><?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Twenty_Twelve
 * @since Twenty Twelve 1.0
 */
?><!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width" />
<title>
<?php /**/ 
if ( is_404() ) printf( __('%1$s | %2$s', 'twentytwelve-child' ) , __( 'Page not Found' , 'twentytwelve-child' ), get_bloginfo('sitename'));
elseif ( is_home() ) printf( __('%1$s | %2$s', 'twentytwelve-child' ) , get_bloginfo('description'), get_bloginfo('sitename'));
elseif ( is_category() ) printf( __( 'Category Archives &laquo; %1$s &raquo; | %2$s', 'twentytwelve-child' ), single_cat_title( '', false ), get_bloginfo('sitename') ); 
elseif ( is_tag() ) printf( __( 'Tag Archives &laquo; %s &raquo; | %2$s', 'twentytwelve-child' ), single_tag_title( '', false ), get_bloginfo('sitename') );
elseif ( is_author() ) {
	$curauth = (isset($_GET['author_name'])) ? get_user_by('slug', $author_name) : get_userdata(intval($author));
	printf( __( 'Author Archives &laquo; %1$s &raquo; | %2$s', 'twentytwelve-child' ), $curauth->display_name, get_bloginfo('sitename') );
	}
else  wp_title( '|', true, 'right' );
?>
</title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php // Loads HTML5 JavaScript file to add support for HTML5 elements in older IE versions. ?>
<!--[if lt IE 9]>
<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js" type="text/javascript"></script>
<![endif]-->

	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
	<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/slider.js"></script>

<?php wp_head(); ?>

	<script type="text/javascript">
		$(function() {
			$(".bouton").click(function() { 
				$(".commentaires").toggle();
					
				/*$("#soumettre").val('Vous avez déjà fait un envoi');*/
				if ($("#soumettre").text() == 'Afficher') {
					$("#soumettre").text('Masquer');
				} else {
					$("#soumettre").text('Afficher');
					}
					
			});
				/*
				$(".afficher").click(function() {
					$(this).toggle();
				});
				*/
		});
	</script>
				
	<script type="text/javascript">
		$(function(){
  			$('#btn_up').click(function() {
    			$('html,body').animate({scrollTop: 0}, 'slow');
  				});
  
  			$(window).scroll(function(){
     			if($(window).scrollTop()<500){
        			$('#btn_up').fadeOut();
     			}else{
        			$('#btn_up').fadeIn();
     				}
 				});
			});
	</script>

	<!-- SwipeBox http://brutaldesign.github.io/swipebox/
	Voir aussi FancyBox 3 http://fancyapps.com/fancybox/beta/
	-->
	<script src="<?php bloginfo('stylesheet_directory'); ?>/js/swipebox/jquery.swipebox.js"></script>
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/js/swipebox/swipebox.css">
	<script type="text/javascript">
		jQuery(function($) {
			$(".swipebox").swipebox({
				hideBarsDelay : 3000 // 0 to always show caption and action bar
				});
			});
	</script>

</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
	<header id="masthead" class="site-header" role="banner">
		<hgroup>
			<?php if ( is_front_page() ) : ?><h1><?php bloginfo( 'name' ); ?></h1><?php else : ?><H1><a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></H1><?php endif ?>
			<h2 class="site-description"><?php bloginfo( 'description' ); ?></h2>
			<div class="header-search"><?php if ( !is_404() ) get_search_form(); ?></div>

		</hgroup>

		<nav id="site-navigation" class="main-navigation" role="navigation">
			<h3 class="menu-toggle"><?php _e( 'Menu', 'twentytwelve' ); ?></h3>
			<a class="assistive-text" href="#content" title="<?php esc_attr_e( 'Skip to content', 'twentytwelve' ); ?>"><?php _e( 'Skip to content', 'twentytwelve' ); ?></a>
			<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'nav-menu' ) ); ?>
		</nav><!-- #site-navigation -->

		<?php $header_image = get_header_image();
		if ( ! empty( $header_image ) ) : ?>
			<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url( $header_image ); ?>" class="header-image" width="<?php echo get_custom_header()->width; ?>" height="<?php echo get_custom_header()->height; ?>" alt="" /></a>
		<?php endif; ?>
	</header><!-- #masthead -->

	<div id="main" class="wrapper">
	